<?xml version="1.0" encoding="utf-8"?>
<AppDrv>
<Type>DRV</Type><Cat>INPUT</Cat><Folder></Folder><Desc>Synaptics touchpad</Desc><LaunchProcess>Setup.exe</LaunchProcess><CommandLine>setup.exe</CommandLine><ArchiveLimit>0</ArchiveLimit><ClearContent>N</ClearContent><Version>15.3.5.0</Version></AppDrv>
